<!DOCTYPE HTML>
<html lang="en">
<head>
	<meta charset="utf-8">
	<title>Lärande</title>
	<link rel="stylesheet" type="text/css" href="style.css">
</head>

<body>
	<h1>Ubuntu Coin</h1>
    <p>The Ubuntu Coin (UBU) has multiple purposes. Spreading awareness of the Ubuntu OS is one, in Africa a lot of people believe the Windows OS is the only alternative so education about this open source alternative is needed.</p> 
    <p>Secondly its purpose is to spread awareness of cryptocurrencies in general, the Lärande organization would undertake the endeavour to spread the Ubuntu Coin to a lot of people in Rwanda and Africa to introduce people to the crypto space, this can be done by giving bounties to people who are hired to give out UBU.</p>
    <p>Thirdly the Ubuntu Coin would have a large supply so as to enable poor people to get a tangible return from farming it, a person staking a single dollar would have to wait weeks to get a small bit of YFIN whereas with UBU they should get a few in a day.</p>
    <p>Finally "ubu" means "now" in Kinyarwanda so the coin also spreads awareness of the present moment.</p>
    <p>There is currently a competition to design a logo for the Ubuntu Coin, please send your submission to admins@laerande.org</p>
    <p>To find out more about the Lärande organization visit <a href="https://www.laerande.org/">our home page.</a></p>
</body>
</html>
